Mobile--RedRich cafe - Bug #1899

Delivery boy account > After picking order no option showing to complete order
04/04/2022 12:42 PM - priyanka Sharma

Status: Feedback Start date: 04/04/2022
Priority: High Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

One order worked fine but now 2 more orders assigned to this delivery agent but he unable to complete the request
login with iram@yopmail.com
123456

History

#1 - 04/04/2022 12:44 PM - priyanka Sharma

- File complete order_Trim_Trim.mp4 added

#2 - 05/13/2022 05:45 PM - himanshu bhardwaj

- Assignee changed from Sumit k to shefali srivastav

#3 - 05/16/2022 11:05 AM - shefali srivastav

- Status changed from New to Feedback

Files

complete order_Trim_Trim.mp4 4.22 MB 04/04/2022

04/03/2025

priyanka Sharma
